    // position: relative;
    // .create-plan-btn{
    //     margin: 0;
    //     // position: relative;
    //     width: 60px;
    //     background-color: #2F4F4F;
    //     top: 30px;
    //     &:hover{
    //         opacity: 0.8;
    //         cursor: pointer;
    //     }
    
    // }

    .plan-send{
        position: relative;
        top: 20px;
        float: right;
        padding: 5px 10px;
        color: white;
        width: fit-content;
        background-color: #2F4F4F;
        font-size: 15px;
        border-radius: 999999px;
        margin-bottom: 10px;
        span{
            margin-right: 5px;
        }
        &:hover{
            opacity: 0.8;
            cursor: pointer;
        }
    }